Subject: Industrial mycology texts

From: Peter Wicks <[email-masked]>
Date: Sat, 05 Oct 1996 14:53:37 -0700

Greetings,
My background is a plant physiologist not a mycologist. However, 
I need to learn something about the basics of industrial mycology
methodology.  I am looking for references to introductory texts on both
the mycological as well as the engineering aspects of medium scale
production.

Thank you
Alan S. Wicks